<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="mainType.0">
                <target>Attraktion</target>
            </trans-unit>
            <trans-unit id="mainType.1">
                <target>Gastronomie</target>
            </trans-unit>
            <trans-unit id="mainType.2">
                <target>Tour</target>
            </trans-unit>
            <trans-unit id="mainType.3">
                <target>Unterkunft</target>
            </trans-unit>
            <trans-unit id="mainType.4">
                <target>Direktvermarkter</target>
            </trans-unit>
            <trans-unit id="mainType.5">
                <target>Veranstaltungsort</target>
            </trans-unit>
            <trans-unit id="mainType.6">
                <target>Stadt</target>
            </trans-unit>
            <trans-unit id="property.attribute.acceptedPayments" xml:space="preserve">
                <target>Zahlungsmöglichkeiten</target>
            </trans-unit>
            <trans-unit id="property.attribute.ascentElevation" xml:space="preserve">
                <target>Aufstieg</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason">
                <target>Beste Saison</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.jan">
                <target>Jan</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.feb">
                <target>Feb</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.mar">
                <target>Mär</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.apr">
                <target>Apr</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.may">
                <target>Mai</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.jun">
                <target>Jun</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.jul">
                <target>Jul</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.aug">
                <target>Aug</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.sep">
                <target>Sep</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.oct">
                <target>Okt</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.nov">
                <target>Nov</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.dec">
                <target>Dez</target>
            </trans-unit>
            <trans-unit id="property.attribute.forKids" xml:space="preserve">
                <target>Für Kinder</target>
            </trans-unit>
            <trans-unit id="property.attribute.information" xml:space="preserve">
                <target>Allgemeine Informationen</target>
            </trans-unit>
            <trans-unit id="property.attribute.additionalInformation" xml:space="preserve">
                <target>Weitere Informationen</target>
            </trans-unit>
            <trans-unit id="property.attribute.capacity" xml:space="preserve">
                <target>Sitzplätze</target>
            </trans-unit>
            <trans-unit id="property.attribute.conditionRating" xml:space="preserve">
                <target>Kondition</target>
            </trans-unit>
            <trans-unit id="property.attribute.crossCountryTechnique" xml:space="preserve">
                <target>Langlauf-Technik</target>
            </trans-unit>
            <trans-unit id="property.attribute.crossCountryTechnique.values.classic" xml:space="preserve">
                <target>klassisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.crossCountryTechnique.values.skating" xml:space="preserve">
                <target>Skating</target>
            </trans-unit>
            <trans-unit id="property.attribute.descentElevation" xml:space="preserve">
                <target>Abstieg</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating" xml:space="preserve">
                <target>Schwierigkeit</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.0" xml:space="preserve">
                <target>Unbekannt</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.1" xml:space="preserve">
                <target>Leicht</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.2" xml:space="preserve">
                <target>Mittel</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.3" xml:space="preserve">
                <target>Schwer</target>
            </trans-unit>
            <trans-unit id="property.attribute.equipment" xml:space="preserve">
                <target>Ausrüstung</target>
            </trans-unit>
            <trans-unit id="property.attribute.experienceRating" xml:space="preserve">
                <target>Erlebnis</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups" xml:space="preserve">
                <target>Für Gruppen</target>
            </trans-unit>
            <trans-unit id="property.attribute.families" xml:space="preserve">
                <target>Für Familien</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle" xml:space="preserve">
                <target>Küchenstil</target>
            </trans-unit>
            <trans-unit id="property.attribute.landscapeRating" xml:space="preserve">
                <target>Landschaft</target>
            </trans-unit>
            <trans-unit id="property.attribute.directions" xml:space="preserve">
                <target>Wegbeschreibung</target>
            </trans-unit>
            <trans-unit id="property.attribute.maximumAltitude" xml:space="preserve">
                <target>Höchster Punkt</target>
            </trans-unit>
            <trans-unit id="property.attribute.minimumAltitude" xml:space="preserve">
                <target>Niedrigster Punkt</target>
            </trans-unit>
            <trans-unit id="property.attribute.price" xml:space="preserve">
                <target>Preis</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment" xml:space="preserve">
                <target>Preissegment</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies" xml:space="preserve">
                <target>Essgewohnheiten und Allergien</target>
            </trans-unit>
            <trans-unit id="property.attribute.ambiance" xml:space="preserve">
                <target>Ambiente</target>
            </trans-unit>
            <trans-unit id="property.attribute.freeEntrance" xml:space="preserve">
                <target>Freier Eintritt</target>
            </trans-unit>
            <trans-unit id="property.attribute.discountCard" xml:space="preserve">
                <target>Ermäßigungskarten</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermal.title">
                <target>Therme</target>
            </trans-unit>
            <trans-unit id="property.attribute.sauna.title">
                <target>Sauna</target>
            </trans-unit>
            <trans-unit id="property.attribute.wellness.title">
                <target>Wellness</target>
            </trans-unit>
            <trans-unit id="property.attribute.fitness.title">
                <target>Fitness</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolQuantityInside" xml:space="preserve">
                <target>Innenbecken</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolAreaInside" xml:space="preserve">
                <target>Wasserfläche in qm Becken innen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolQuantityOutside" xml:space="preserve">
                <target>Außenbecken</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolAreaOutside" xml:space="preserve">
                <target>Wasserfläche in qm Becken außen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolFeatures" xml:space="preserve">
                <target>Ausstattung Badebereich</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolFeaturesAdditional" xml:space="preserve">
                <target>Zusätzliche Ausstattung Badebereich</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterType" xml:space="preserve">
                <target>Art des Wassers</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterCleaning" xml:space="preserve">
                <target>Reinigung des Wassers</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterDepthAverage" xml:space="preserve">
                <target>Durchschnittliche Wassertiefe</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPools" xml:space="preserve">
                <target>Becken</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasNonSwimmerSeperation" xml:space="preserve">
                <target>Abtrennung für Nichtschwimmer</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasTherapyPool" xml:space="preserve">
                <target>Therapiebecken</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSportPool" xml:space="preserve">
                <target>Sport- / Schwimmbecken</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasUnderwaterMusic" xml:space="preserve">
                <target>Becken mit Unterwassermusik</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalNatureHasBathingLake" xml:space="preserve">
                <target>Naturbadesee / -schwimmteich</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasWhirlPool" xml:space="preserve">
                <target>Whirlpool</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasPoolMassageJet" xml:space="preserve">
                <target>Becken mit Massagedüsen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasFluxPool" xml:space="preserve">
                <target>Strömungsbecken / -kanal</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSeaPool" xml:space="preserve">
                <target>Meeresbecken</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasBrinePool" xml:space="preserve">
                <target>Solebecken</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasCabins" xml:space="preserve">
                <target>Umkleiden</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSingleCabin" xml:space="preserve">
                <target>Einzelkabinen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasFamilyCabin" xml:space="preserve">
                <target>Familien- / Großkabinen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasWardrobe" xml:space="preserve">
                <target>Kleiderschränke</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasLocker" xml:space="preserve">
                <target>Schließfächer</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasHairDryer" xml:space="preserve">
                <target>Haartrockner</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasShowers" xml:space="preserve">
                <target>Duschen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasEmergencyRoom" xml:space="preserve">
                <target>Sanitätsraum</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasTowelRental" xml:space="preserve">
                <target>Handtuch-Verleih</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasBathrobeRental" xml:space="preserve">
                <target>Bademantel-Verleih</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasShop" xml:space="preserve">
                <target>Shop</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasGastronomy" xml:space="preserve">
                <target>Gastronomie</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaFeatures" xml:space="preserve">
                <target>Austattung Saunabereich</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaAdditionalFeatures" xml:space="preserve">
                <target>Zusätzliche Ausstattung Saunabereich</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuantity" xml:space="preserve">
                <target>Saunen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaIsInfusionQuarterHourly" xml:space="preserve">
                <target>viertelstündlich</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaIsInfusionHalfHourly" xml:space="preserve">
                <target>halbstündlich</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaIsInfusionHourly" xml:space="preserve">
                <target>stündlich</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaInfusionInterval" xml:space="preserve">
                <target>Taktung der Aufgüsse</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaColdApplication" xml:space="preserve">
                <target>Kaltanwendungen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuietRoom" xml:space="preserve">
                <target>Ruhebereiche</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuietRoomQuantity" xml:space="preserve">
                <target>Anzahl Ruheräume</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaService" xml:space="preserve">
                <target>Sauna Service</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasApplications" xml:space="preserve">
                <target>Wellness Anwendungen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasMassages" xml:space="preserve">
                <target>Wellnessmassagen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasExotic" xml:space="preserve">
                <target>Exotische Wellnessangebote</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasSoftpack" xml:space="preserve">
                <target>Softpack / Packungen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasTubbath" xml:space="preserve">
                <target>Wannenbäder mit Zusätzen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasPeeling" xml:space="preserve">
                <target>Körperpeeling</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasCosmetic" xml:space="preserve">
                <target>Kosmetikangebote</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasRelaxation" xml:space="preserve">
                <target>Entspannungsangebote im Wasser (Watsu, AquaHealing, etc.)</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasPrivateSpa" xml:space="preserve">
                <target>Private Spa</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalFitnessIndoor" xml:space="preserve">
                <target>Fitnessangebote (innen)</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalFitnessOutdoor" xml:space="preserve">
                <target>Fitnessangebote (außen)</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalFamilyChildAgeMinimum" xml:space="preserve">
                <target>Mindestalter Kinder</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalCamperQuantity" xml:space="preserve">
                <target>Anzahl Reisemobilstellplätze</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasHotel" xml:space="preserve">
                <target>Hotel oder Klinik mit direkter Verbindung zur Therme vorhanden</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalIsFamilyFriendly" xml:space="preserve">
                <target>Familiengeeignet</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibility" xml:space="preserve">
                <target>Barrierefreiheit</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibilityStatus" xml:space="preserve">
                <target>Ausprägung der Barrierefreiheit</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIs90" xml:space="preserve">
                <target>Ohne Barrieren für Menschen im Rollstuhl</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIs80" xml:space="preserve">
                <target>Weitgehend barrierefrei</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIs70" xml:space="preserve">
                <target>Unter bestimmten Bedingungen zugänglich</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIs60" xml:space="preserve">
                <target>Unter erschwerten Bedingungen zugänglich</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIsForDeafs" xml:space="preserve">
                <target>Hilfen für Menschen mit Hörbehinderung</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIsForBlinds" xml:space="preserve">
                <target>Hilfen und Markierungen für Menschen mit Sehbehinderung</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIsForDisordes" xml:space="preserve">
                <target>Hilfen für Menschen mit Lernbehinderung</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleHasElevator" xml:space="preserve">
                <target>Aufzug</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleElevatorWidth" xml:space="preserve">
                <target>Aufzug Türbreite</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleHasWc" xml:space="preserve">
                <target>WC rollstuhlgerecht</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleWcWidth" xml:space="preserve">
                <target>WC Türbreite (rollstuhlgerecht)</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleWcPartWidth" xml:space="preserve">
                <target>WC Türbreite (eingeschränkt rollstuhlgerecht)</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleHasWcPart" xml:space="preserve">
                <target>WC eingeschränkt rollstuhlgerecht</target>
            </trans-unit>
            <trans-unit id="property.attribute.residence" xml:space="preserve">
                <target>Aufenthalt</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties" xml:space="preserve">
                <target>Eigenschaften</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.asphalt" xml:space="preserve">
                <target>Asphalt</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.assuredPassages" xml:space="preserve">
                <target>versicherte Passagen</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.certificateDeutschesWandersiegel" xml:space="preserve">
                <target>Deutsches Wandersiegel</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.clearArea" xml:space="preserve">
                <target>freies Gelände</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.completelyCableInsured" xml:space="preserve">
                <target>durchgehend seilversichert</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.culture" xml:space="preserve">
                <target>kulturell / historisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.dining" xml:space="preserve">
                <target>Einkehrmöglichkeit</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.exposed" xml:space="preserve">
                <target>ausgesetzt</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.fauna" xml:space="preserve">
                <target>faunistische Highlights</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.floodlight" xml:space="preserve">
                <target>Flutlicht</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.flora" xml:space="preserve">
                <target>botanische Highlights</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.forest" xml:space="preserve">
                <target>Wald</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.forestRoads" xml:space="preserve">
                <target>Forstwege</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.freerideTrial" xml:space="preserve">
                <target>technischer Trail</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.geology" xml:space="preserve">
                <target>geologische Highlights</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.groomedSnowSurface" xml:space="preserve">
                <target>Schneeoberfläche präpariert</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.insiderTip" xml:space="preserve">
                <target>Geheimtipp</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.loopTour" xml:space="preserve">
                <target>Rundtour</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.mountainRailway" xml:space="preserve">
                <target>Bergbahnauf-/-abstieg</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.mountainTopTour" xml:space="preserve">
                <target>Gipfel-Tour</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.multiStageTour" xml:space="preserve">
                <target>Etappentour</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.oldBackup" xml:space="preserve">
                <target>alte Sicherung</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.oneWayTour" xml:space="preserve">
                <target>Streckentour</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.publicRoadway" xml:space="preserve">
                <target>öffentlicher Fahrweg</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.ridge" xml:space="preserve">
                <target>Grat</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.scenic" xml:space="preserve">
                <target>aussichtsreich</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.steeplyPassage" xml:space="preserve">
                <target>steile Passagen</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.street-tire" xml:space="preserve">
                <target>Straßenbereifung</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.suitableforfamilies" xml:space="preserve">
                <target>familienfreundlich</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.suitableforperambulators" xml:space="preserve">
                <target>kinderwagengerecht</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.varied" xml:space="preserve">
                <target>abwechslungsreich</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.wayCleared" xml:space="preserve">
                <target>Weg geräumt</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.wheelchairSuitable" xml:space="preserve">
                <target>barrierefrei</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.withClimbingPosts" xml:space="preserve">
                <target>Kletterstellen</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.withSnowmaking" xml:space="preserve">
                <target>mit Beschneiung</target>
            </trans-unit>
            <trans-unit id="property.attribute.parking" xml:space="preserve">
                <target>Parken</target>
            </trans-unit>
            <trans-unit id="property.attribute.privateTransit" xml:space="preserve">
                <target>PKW</target>
            </trans-unit>
            <trans-unit id="property.attribute.publicTransit" xml:space="preserve">
                <target>Öffentliche Verkehrsmittel</target>
            </trans-unit>
            <trans-unit id="property.attribute.services" xml:space="preserve">
                <target>Services</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages" xml:space="preserve">
                <target>Sprachen</target>
            </trans-unit>
            <trans-unit id="property.attribute.startingPoint" xml:space="preserve">
                <target>Startpunkt</target>
            </trans-unit>
            <trans-unit id="property.attribute.endingPoint" xml:space="preserve">
                <target>Endpunkt</target>
            </trans-unit>
            <trans-unit id="property.attribute.startingPointDescr" xml:space="preserve">
                <target>Beschreibung</target>
            </trans-unit>
            <trans-unit id="property.attribute.techniqueRating" xml:space="preserve">
                <target>Technik</target>
            </trans-unit>
            <trans-unit id="property.attribute.tourDuration" xml:space="preserve">
                <target>Dauer</target>
            </trans-unit>
            <trans-unit id="property.attribute.tourLength" xml:space="preserve">
                <target>Länge</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureLabel" xml:space="preserve">
                <target>Kurortprädikat</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureAltitude" xml:space="preserve">
                <target>Höhenlage</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureClimate" xml:space="preserve">
                <target>Klima</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureCures" xml:space="preserve">
                <target>Heilmittel</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureAilmentsTag" xml:space="preserve">
                <target>Heilanzeigen</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureScreening" xml:space="preserve">
                <target>Kuren</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureCompactCure" xml:space="preserve">
                <target>Infos zu Ambulante Kompaktkur</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureBaths" xml:space="preserve">
                <target>Medizinische Bäder</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureTherapy" xml:space="preserve">
                <target>Kurörtliche Therapieangebote</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureMassage" xml:space="preserve">
                <target>Massagen</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureWholesome" xml:space="preserve">
                <target>Ganzheitliche Therapieansätze</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureVarious" xml:space="preserve">
                <target>Sonstiges</target>
            </trans-unit>
            <trans-unit id="property.attribute.tipOfAuthor" xml:space="preserve">
                <target>Tipp des Autors</target>
            </trans-unit>
            <trans-unit id="property.attribute.safetyNote" xml:space="preserve">
                <target>Sicherheitshinweis</target>
            </trans-unit>
            <trans-unit id="property.categories" xml:space="preserve">
                <target>Kategorien</target>
            </trans-unit>


            <trans-unit id="outdoorActive.kml" xml:space="preserve">
                <target>GPS-Track (KML)</target>
            </trans-unit>
            <trans-unit id="outdoorActive.gpx" xml:space="preserve">
                <target>GPS-Track (GPX)</target>
            </trans-unit>

            <trans-unit id="property.attribute.shopping" xml:space="preserve">
                <target>Einkaufsmöglichkeiten</target>
            </trans-unit>
            <trans-unit id="property.attribute.commodities" xml:space="preserve">
                <target>Betriebliche Besonderheiten</target>
            </trans-unit>
            <trans-unit id="property.attribute.oil" xml:space="preserve">
                <target>Brotaufstriche / Honig / Öl</target>
            </trans-unit>
            <trans-unit id="property.attribute.vegetables" xml:space="preserve">
                <target>Gemüse / Obst</target>
            </trans-unit>
            <trans-unit id="property.attribute.drinks" xml:space="preserve">
                <target>Getränke</target>
            </trans-unit>
            <trans-unit id="property.attribute.meats" xml:space="preserve">
                <target>Wurst / Fleisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish" xml:space="preserve">
                <target>Geflügel / Eier / Fisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.milk" xml:space="preserve">
                <target>Milk and Cheese</target>
            </trans-unit>
            <trans-unit id="property.attribute.cereals" xml:space="preserve">
                <target>Backwaren / Getreide / Nudeln</target>
            </trans-unit>
            <trans-unit id="property.attribute.crafts" xml:space="preserve">
                <target>Handwerk / Kunsthandwerk</target>
            </trans-unit>
            <trans-unit id="property.attribute.awards" xml:space="preserve">
                <target>Auszeichnungen</target>
            </trans-unit>
            <trans-unit id="property.attribute.regionalAwards" xml:space="preserve">
                <target>Regionale Auszeichnungen</target>
            </trans-unit>
            <trans-unit id="property.attribute.seasonals" xml:space="preserve">
                <target>Saisonales</target>
            </trans-unit>

        </body>
    </file>
</xliff>
